GNOME-POWER-STATISTICS(1)

ggi-project.org>.

NAME
gnome-power-statistics - gnome power statistics gui

SYNOPSIS
gnome-power-statistics [ --verbose ] [ --help ]

DESCRIPTION

This manual page documents briefly the gnome-power-statistics command.

gnome-power-statistics is the gui program for the gnome power management infrastructure.

It allows users to visualize the power consumption of laptop hardware.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging.

SEE ALSO

gnome-power-manager (1), gnome-power-preferences (1).

The programs are documented fully on http://gnome.org/projects/gnome-power-manager/ .

AUTHOR

This manual page was written by Simon Zheng <simon.zheng@sun.com>.